このサイトを訪れていただきありがとうございます! 1、2 分だけ時間を取って、あなたの体験について Firefox に聞かせてください。

簡単なアンケートに答える
このアドオンには 162 件のレビューがあります
  • sangat bagus

  • I liked this, I believe it was in version 3 something...

  • great addon - thank you :-)

  • I used to wait if this addon gets an update because I really liked it. But as it is abandonware for over two years now, I guess it's time to let it go.
    And I find it a bit disturbing that there is still a button to donate. If the author doesn't care about this addon anymore and lets it rot, he should maybe have the decency to remove that.

    I'm now giving this one a try: https://addons.mozilla.org/en-US/firefox/addon/addon-update-checker/

  • The new version compatible with Firefox 6 and Firefox 7 & Thunderbird 6 and Thunderbird 7, is on https://addons.mozilla.org/it/firefox/addon/addon-update-checker/
    Tested from me! :)

  • Love this add-on but please make it work with FF 6. Pretty please :)

  • Five stars for concept but One Star for follow through.

    IF YOU WANT CONTRIBUTIONS FOR A SUCCESSFUL AND IN DEMAND ADD ON THEN UPDATE IT!!!!!!!!!!!

  • Thanks CyberHawk ... that works for me ...

  • For FX 4 or 5 look here
    https://addons.mozilla.org/en-US/firefox/addon/addon-update-checker/

  • Author is asking for a contribution of $ 5: Work for it, make it compatible with FF4/FF5, then I will contribute.

  • I had used this one countless times and I even put it in my collection. I run tons of experimental add-ons and one broke my profile database and I had to do a mass re-installation after creating a fresh profile. Apparently this one now refuses to even install correctly when I know for a fact that just weeks ago it was working perfectly. I have spoken with a number of my subscribers and other users and they all confirmed the issue. Apparently it has been abandoned and I wish someone would open it up and take it over. The idea itself is quite good. Right now I am running a tech startup and my hands are full and I am swamped -but maybe someone in the right situation could???*** EDIT*** Strangely enough this one keeps saying that it is incompatible and can't install-but yet it actually does. One thing I teach is for users to not always trust error messages because most of them are in error! So this one is abandoned, it says it doesn't install and yet it does... It makes you feel about as confused as Boy George in the men's room...

  • No support/update = Author doesn't care.

    If the author cared, he would either update it, or would pass it on to an able developer who could continue this great plugin.

    5-Stars for his plugin,
    0-Stars for his lame silence.

  • Please, please update to FF 4/5/...

    @Others: Please don't be angry or aggressive towards authors who spent _their_ spare time to write small, nifty addons _you_ love. Nevertheless it would be nice to see an update and I would expect it should be possible with limited efforts.

  • ... or so it seems, hence the 2 stars rather than 5

    It will be sadly missed, and yes FF as of 4.x and beyond has similar functionality, but lacks the discrete heads up notification and fine grained control over the process of updating addons that this extremely useful too had.

    R.I.P

  • Très pratique

  • Eine wirklich sinnvolle Erweiterung. Funktioniert leider nicht mehr mit FF4 und FF5. Eine entsprechende Aktualisierung wäre sehr wünschenswert. Wegen der fehlenden Unterstützung von FF4 und FF5 leider nur ein Stern als Bewertung.

  • I loved this add-on until the developer stopped updating it. WT...? Why not make it available for FF4 users?

  • Fx4-Update would be nice; the built-in function is not well configurable and doesn't notify the user in the needed amount

  • An update isn't needed, since you have the option of automatic update as an option in the add-ons menu.

  • Why no update for Firefox 4?
    We want this useful addon back

  • Hello,

    If Mozilla ask why so many user don't update to FF4.
    For me no update to FF4 before update notifier 1.5.6...

    Please update.

    Thank you.

  • Please update to work with Firefox version 4+
    :)

  • yes, plz update our beloved update notifier for fx 4, we need that, how are we supposed to update that many addons now? :S

  • Please someone update this addon .Thanks

  • firefox 4 needed!!! plese